:start
SET ADB=adb.exe
call %ADB% uninstall com.al4.Test_form2
call %ADB% install _Compiled_android\Test_form2.apk
call %ADB% shell am start -n com.al4.Test_form2/com.al4.Test_form2.MainActivity
pause
goto start